@charset "utf-8";

/* common */
body {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 1.6;
}
.flex_wrap {
    gap: 12px 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.text-left {
    text-align: left;
}
.align_center {
	align-items: center;
}
.reverse {
	flex-direction: row-reverse;
}
.container_inner {
	width: 95%;
	max-width: 1245px;
	margin: auto;
}
.container {
	width: 95%;
	max-width: 1080px;
	margin: auto;
}
img {
	max-width: 100%;
}
h2 {
	font-size: 24px;
	font-weight: bold;
}
.font_16 {
	font-size: 16px;
}
.font_18 {
	font-size: 18px;
}
@media(max-width:768px){
	body {
		font-size: 12px;
	}
	h2 {
		font-size: 18px;
	}
	.font_16 {
		font-size: 14px;
	}
	.font_18 {
		font-size: 16px;
	}
	.pc_ele {
		display: none;
	}
}
@media(min-width:769px){
	.sp_ele {
		display: none;
	}
}
.breadcrumbs {
	padding-top: 15px;
	margin-top: 80px;
}
@media(max-width:768px){
	.breadcrumbs {
		font-size: 10px;
		margin-top: 5px;
	}
}
/* header */
header {
	border-bottom: solid 1px #898989;
	padding-top: 15px;
	padding-bottom: 15px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	width: 100%;
	background: #fff;
}
@media(max-width:768px){
	header {
		position: relative;
	}
}
.header_left {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 50%;
}
.header_right {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: 50%;
}
.header_logo {
	width: 30%;
}
.header_logo h1 {
	line-height: 0;
}
.header_name {
	width: 70%;
	padding-left: 20px;
}
.header_icon {
	width: 200px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.icon {
	width: 40px;
	padding-right: 5px;
	padding-left: 5px;
	position: relative;
}
.icon svg {
	width: 30px;
	height: 30px;
}
.icon .num {
	width: 23px;
	height: 23px;
	text-align: center;
	border-radius: 50%;
	background: #CF3D4F;
	color: #fff;
	line-height: 1.8;
	position: absolute;
	top: -5px;
	right: -5px;
}
.header_user {
	width: 40%;
	padding-left: 20px;
}
.header_user select {
	width: 100%;
	border: solid 1px #898989;
	padding: 10px;
	border-radius: 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding-right: 28px;
	appearance: none !important;
	background-image: url("data:image/svg+xml;utf8,<svg fill='black' styte='background-color: white;' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-repeat: no-repeat;
	background-position-x: calc(100% - 4px);
    background-position-y: center;
}
@media(max-width:768px){
	header {
		border: none;
	}
	.header_icon {
		width: 100%;
		position: fixed;
		left: 0;
		bottom: 0;
		background: #fff;
		border-top: solid 1px #888888;
		padding: 10px 5px 10px;
	}
	.icon {
		padding: 0 3px;
		width: 20%;
		max-width: 60px;
		text-align: center;
	}
	.icon a {
		font-size: 10px;
		text-decoration: none;
		color: #000;
		font-weight: bold;
	}
	.icon p {
		margin: 0;
		line-height: 1;
	}
	.icon svg {
		width: 100%;
		height: 30px;
	}
	.icon .num {
		width: 20px;
		height: 20px;
		font-size: 13px;
		line-height: 1.6;
		top: -2px;
		right: 5px;
	}
	.header_left {
		width: 100%;
	}
	.header_right {
		justify-content: space-between;
		width: 100%;
		margin-top: 5px;
	}
	.header_name {
		flex: 1;
		padding-left: 15px;
		padding-right: 5px;
	}
	.header_user {
		width: 100%;
		padding-left: 0px;
		text-align: right;
	}
	.header_user select {
		padding: 3px 10px;
		width: auto;
	}
}


/* footer */
footer {
	border-top: solid 1px #898989;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
@media(max-width:768px){
	footer {
		border: none;
		padding-bottom: 80px;
	}
	footer.reserve_float {
		padding-bottom: 355px;
	}
	.copyright p {
		font-size: 10px;
	}
}

/* main */
main {
	padding-top: 5px;
	padding-bottom: 20px;
}

/* calendar */
.order_calendar {
	width: 100%;
	max-width: 850px;
	margin: auto;
}
.calendar_header {
	text-align: center;
}
.calendar_header h2 {
	padding: 5px 10px 0;
	position: relative;
	font-weight: bold;
	color: #F17225;
}
.calendar_header h2 .calendar_month {
	display: inline-block;
	padding: 5px 35px;
    user-select: none;
}
.calendar_prev ,
.calendar_next {
	cursor: pointer;
	font-size: 120%;
    user-select: none;
}
.calendar_table {
	width: 100%;
	border: none;
	text-align: center;
	table-layout: fixed;
	font-weight: bold;
}
.calendar_table th {
	padding: 5px 5px;
	text-align: center;
	width: calc(100% / 7);
}
.calendar_table td {
	border: solid 1px #666;
	padding: 10px 5px;
	vertical-align: top;
	position: relative;
}
.calendar_table td.past_day ,
.calendar_table td:nth-child(n+6) {
	background: #F2F2F2;
}
.past_day {
	word-break: break-all;
}
.calendar_table td svg {
	display: block;
	width: 35px;
	height: 35px;
	margin: 5px auto;
}
.past_day .undefined_data .cls-2circle {
	fill: #666 !important;
}
.past_day .undefined_data .cls-1circle {
	fill: transparent !important;
}
.admin_data,
.past_data ,
.decision_data ,
.undefined_data ,
.active_data {
	display: none;
	cursor: pointer;
}
.admin_data.active ,
.past_data.active ,
.decision_data.active ,
.undefined_data.active ,
.active_data.active {
	display: block;
}
.admin_data.check ,
.past_data.check ,
.decision_data.check ,
.undefined_data.check ,
.active_data.check {
	display: block;
}
h2 .admin_data,
h2 .past_data ,
h2 .decision_data ,
h2 .undefined_data ,
h2 .active_data {
	display: none;
	width: 28px;
	height: 28px;
	margin: 0;
	vertical-align: -6px;
}
h2 .admin_data.active,
h2 .past_data.active ,
h2 .decision_data.active ,
h2 .undefined_data.active ,
h2 .active_data.active {
	display: inline-block;
}
.admin_data span ,
.admin_data a {
	color: #000;
	line-height: 1.4;
	text-decoration: none;
	display: block;
	padding: 5px 0;
}
.past_day .admin_data span ,
.past_day .admin_data a {
	color: #727171;
}
@media(max-width:768px){
	.calendar_table td {
		padding: 5px 2px;
	}
	.calendar_table td svg {
		width: 25px;
		height: 25px;
	}
	h2 .admin_data,
	h2 .past_data ,
	h2 .decision_data ,
	h2 .undefined_data ,
	h2 .active_data {
		width: 20px;
		height: 20px;
		vertical-align: -4px;
	}
}
.calendar_result {
	font-weight: bold;
	padding: 20px 0;
}
.total_days {
	font-size: 16px;
	font-weight: normal;
}
.total_num {
	display: inline-block;
	margin: 0 30px;
}
.total_price {
	display: inline-block;
}
.month_order_total {
	/*flex: 1;*/
}
.order_day {
	/*width: 210px;*/
	text-align: right;
}
.order_day > p {
	cursor: pointer;
}
.order_day_single {
	border: solid 1px #898989;
	border-radius: 20px;
	display: inline-block;
	padding: 7px 15px;
	background: #fff;
	line-height: 1.8;
}
.order_day_single a {
	display: block;
	color: #000;
	text-decoration: none;
}
.order_day_multi {
	border: none;
	border-radius: 20px;
	display: inline-block;
	padding: 10px 17px;
	background: rgba(241,114,37,0.3);
	color: #F17225;
	line-height: 1.8;
}
.order_day_multi a {
	display: block;
	color: #F17225;
	text-decoration: none;
}
@media(max-width:850px){
	.calendar_result {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media(max-width:768px){
	.total_days {
		font-size: 12px;
	}
	/*.order_day {
		width: 160px;
	}*/
	.total_num {
		margin: 0 10px;
	}
	.order_day > p {
		font-size: 12px;
		line-height: 1.4;
	}
	.order_day_single {
		padding: 5px 8px;
	}
	.order_day_multi {
		padding: 7px 10px;
	}
	.calendar_result {
		padding-bottom: 0;
	}
}
.calendar_info {
	width: 100%;
	max-width: 1080px;
	margin: 30px auto;
	border: solid 1px #898989;
	padding: 20px;
	font-size: 18px;
}
.calendar_info ul {
	margin: 0;
}
.calendar_info li {
	list-style: none;
	position: relative;
	padding-left: 20px;
	font-size: 16px;
}
.calendar_info li::before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
.calendar_info > p {
	font-weight: bold;
}
@media(max-width:768px){
	.calendar_info {
		margin: 20px auto;
		padding: 15px;
		font-size: 14px;
	}
	.calendar_info li {
		font-size: 12px;
	}
}
.section_header {
	border-bottom: dotted 2px #898989;
}
.section_title {
	padding: 5px 0px;
	width: 95%;
	max-width: 1080px;
	margin-right: auto;
	margin-left: auto;
}
.section_sub_title {
	text-align: center;
	font-size: 18px;
	padding: 10px 15px 20px;
	border-bottom: dotted 2px #898989;
	font-weight: bold;
	margin-bottom: 20px;
}
.column2 .section_title {
	padding: 5px 0;
	width: 100%;
}
.info {
	border-bottom: dotted 2px #898989;
	padding: 15px 35px;
	font-size: 16px;
}
.info a {
	color: #0033FE;
}
.main_contents {
	margin: 40px auto;
	width: 100%;
	max-width: 1010px;
	font-size: 16px;
}
.contents_box {
	width: calc((100% - 20px) / 2);
	max-width: 460px;
	margin-bottom: 20px;
}
.contents_box a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 70px;
	background: #fff;
	color: #F17225;
	border: solid 1px #F17225;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	text-decoration: none;
	font-size: 24px;
	font-weight: bold;
	margin: 10px 0;
	transition: all 0.3s;
}
.contents_box a:hover {
	background: #F17225;
	color: #fff;
}
@media(max-width:990px){
	.contents_box a {
		font-size: 18px;
	}
}
@media(max-width:768px){
	.section_sub_title {
		font-size: 14px;
		padding: 10px 15px;
	}
	.contents_box a {
		height: 45px;
	}
	.column2 .section_title {
		padding: 5px 0;
		width: 95%;
	}
	.section_title {
		padding: 5px 0px;
	}
	.info {
		padding: 15px 0px;
		font-size: 12px;
	}
	.contents_box {
		width: 100%;
		max-width: 460px;
		margin-bottom: 5px;
	}
	.main_contents {
		margin: 20px auto;
		max-width: 460px;
		font-size: 12px;
	}
}
@media(max-width:480px){
	.contents_box {
		margin-bottom: 5px;
	}
	.contents_box a {
		font-size: 4.0vw;
		padding: 15px 10px;
		margin-top: 5px;
	}
}


input[type="checkbox"] {
    height: 25px;
    width: 25px;
    accent-color: #FC6429;
    vertical-align: -8px;
    font-size: 14px;
    margin-right: 5px;
}
input[type="radio"] {
    height: 25px;
    width: 25px;
    accent-color: #FC6429;
    vertical-align: -6px;
    font-size: 14px;
    margin-right: 5px;
}
.order_frame ,
.form_frame {
	padding: 20px 40px;
}
.main .order_frame ,
.main .form_frame {
	padding: 0;
}
.order_frame.border {
	border-bottom: solid 1px #000;
	margin: 10px auto;
}

.form_box label {
	display: inline-block;
	padding: 7px 0px;
	font-size: 16px;
}
.form_bottom_box {
	padding: 0 40px;
}
.form_bottom_box label {
	display: inline-block;
	padding: 15px 0px;
}
.check_form_register {
	padding: 0 40px;
	border-bottom: solid 1px #000;
}
.check_form_register.last {
	margin-bottom: 20px;
}
.check_form_register dt {
	margin: 20px 0 8px;
}
.check_form_register dd {
	margin: 8px 0 20px;
}
@media(max-width:768px){
	.check_form_register dt {
		margin: 10px 0 5px;
	}
	.check_form_register dd {
		margin: 5px 0 10px;
	}
	input[type="checkbox"] {
	    height: 20px;
	    width: 20px;
	    vertical-align: -6px;
	}
	input[type="radio"] {
	    height: 20px;
	    width: 20px;
	    vertical-align: -6px;
	}
	.order_frame ,
	.form_frame {
		padding: 10px 0px;
	}
	.form_box label {
		display: inline-block;
		padding: 5px 0px;
		font-size: 13px;
	}
	.form_bottom_box label {
		display: inline-block;
		padding: 5px 0px;
	}
}

table {
	width: 100%;
	table-layout: fixed;
}
table th {
	font-weight: bold;
	font-size: 16px;
}
table td {
	font-size: 16px;
}
@media(max-width:768px){
	table th {
		font-weight: bold;
		font-size: 14px;
	}
	table td {
		font-size: 12px;
	}
}
.order_frame th {
	width: 160px;
	padding: 10px 0;
}
.order_frame td {
	padding: 10px 10px;
}
select {
	background: #fff;
	color: #000;
	position: relative;
}
.select select {
	border: solid 1px #898989;
	padding: 10px;
	border-radius: 30px;
}
.select02 select {
	width: 100%;
	max-width: 300px;
	border: solid 1px #898989;
	padding: 5px 10px;
	border-radius: 30px;
}
@media(max-width:768px){
	.order_frame th {
		width: 85px;
	}
	.select select {
		padding: 3px 10px;
	}
	.select02 select {
		padding: 3px 10px;
		max-width: 350px;
	}
}

.item_result dl {
	border-bottom: dotted 2px #898989;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.item_result:last-child dl {
	margin-bottom: 0px;
}
.item_result dl dt {
	font-weight: bold;
	position: relative;
	padding-right: 85px;
	padding-bottom: 5px;
}
.item_result .item_delete {
	width: 80px;
	border: solid 1px #9FA0A0;
	color: #9FA0A0;
	text-align: center;
	padding: 6px 10px;
	font-weight: normal;
	border-radius: 30px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
@media(max-width:768px){
	.item_result dl {
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.item_result dl dt {
		padding-right: 45px;
	}
	.item_result .item_delete {
		width: 35px;
		padding: 3px 5px;
		font-size: 10px;
		border-radius: 10px;
	}
}


.button {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	max-width: 980px;
	margin: 20px auto;
}
.button.container {
	width: 95%;
	position: relative;
	z-index: 10;
}
.button > div:not(.flex_wrap) {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-bottom: 15px;
}
.button .flex_wrap {
	width: 100%;
}
.button .flex_wrap > div {
	width: calc((100% - 20px) / 2);
	max-width: 460px;
	margin-bottom: 15px;
}
.button01 {
	width: 100%;
	max-width: 460px;
	text-align: center;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background: #F17225;
	border: solid 1px #F17225;
	border-radius: 5px;
	font-size: 24px;
	font-weight: bold;
	cursor: pointer;
}
.button02 {
	width: 100%;
	max-width: 460px;
	text-align: center;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #F17225;
	background: #fff;
	border: solid 1px #F17225;
	border-radius: 5px;
	font-size: 24px;
	font-weight: bold;
	cursor: pointer;
}
.button03 {
	width: 100%;
	max-width: 460px;
	text-align: center;
	height: 140px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background: #F17225;
	border: solid 1px #F17225;
	border-radius: 5px;
	font-size: 22px;
	font-weight: bold;
	cursor: pointer;
}
.button04 {
	width: 100%;
	max-width: 460px;
	text-align: center;
	height: 140px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #F17225;
	background: #fff;
	border: solid 1px #F17225;
	border-radius: 5px;
	font-size: 22px;
	font-weight: bold;
	cursor: pointer;
}
@media(max-width:768px){
	.button {
		margin: 10px auto;
	}
	.button .flex_wrap > div {
		width: 100%;
		margin: auto;
		margin-bottom: 15px;
	}
	.button01 {
		height: 45px;
		font-size: 16px;
	}
	.button02 {
		height: 45px;
		font-size: 16px;
	}
	.button03 {
		height: 65px;
		font-size: 16px;
	}
	.button04 {
		height: 65px;
		font-size: 16px;
	}
}
.form_headline {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 16px;
}

.invalid-feedback {
    margin-top: 0.45rem;
    font-size: 0.875rem;
	color: red;
}

.main .order_frame:first-child .form_box:first-child ,
.main .form_frame:first-child .form_box:first-child {
	padding-top: 0;
}


@media(max-width:768px){
	.form_headline {
		font-size: 13px;
	}
}
.side_label {
	margin-right: 20px;
}
.form_box .flex_wrap > div {
	width: calc((100% - 20px) / 2);
}
.flex_wrap.zip_frame {
	width: 100%;
	max-width: 600px;
}
.form_box .flex_wrap.zip_frame > div {
	width: calc((100% - 40px) / 2);
	position: relative;
}
.form_box .flex_wrap.zip_frame > div:first-child::after {
	content: "-";
	width: 40px;
	height: 20px;
	text-align: center;
	position: absolute;
	left: 100%;
	top: 0;
	bottom: 0;
	margin: auto;
}
.form_box select ,
.form_box input[type="text"] ,
.form_box input[type="email"],
.form_box input[type="password"] {
	width: 100%;
	height: auto;
	border: solid 1px #ccc;
	padding: 20px 10px;
}
.form_box textarea {
	width: 100%;
	height: 90px;
	border: solid 1px #ccc;
	padding: 10px;
}
.form_box label.side_label {
    padding: 0px 0px;
}
.form_box {
    padding: 10px 0px;
}
.order_group_btn ,
.group_btn {
	display: inline-block;
	border: solid 1px #F17225;
	border-radius: 2px;
	color: #F17225;
	font-size: 36px;
	font-weight: bold;
	margin-top: 27.39px;
	height: 60px;
	text-align: center;
}
.order_group_delete ,
.company_group_delete ,
.group_delete {
	display: inline-block;
	height: 59px;
	width: 135px;
	cursor: pointer;
}
.order_group_addition ,
.company_group_addition ,
.group_addition {
	display: none;
	border-left: solid 1px #F17225;
	height: 59px;
	width: 135px;
	cursor: pointer;
}
.order_group_addition ,
.group_register_box:last-child .company_group_addition ,
.group_register_box:last-child .group_addition {
	display: inline-block;
}
#company_form ,
#school_form ,
#home_form {
	display: none;
}
#company_form.active ,
#school_form.active ,
#home_form.active {
	display: block;
}
.order_group_register ,
#order_group.button > .order_group_off ,
#order_group.button > .order_group_on ,
#company_form .group_off ,
#company_form .group_on ,
#school_form .group_off ,
#school_form .group_on {
	/* display: none; */
}
#order_group.button > .order_group_off.active ,
#order_group.button > .order_group_on.active ,
#company_form .group_off.active ,
#company_form .group_on.active ,
#school_form .group_off.active ,
#school_form .group_on.active {
	display: flex;
}
.group_register_box:not(:first-child) {
	border-top: solid 1px #898989;
	padding-top: 20px;
}
@media(max-width:768px){
	.form_box .flex_wrap.zip_frame > div {
		width: calc((100% - 20px) / 2);
	}
	.form_box .flex_wrap.zip_frame > div:first-child::after {
		width: 20px;
	}
	.form_box select ,
	.form_box input[type="text"] ,
	.form_box input[type="email"] {
		padding: 10px 10px;
	}
	input::placeholder {
	  position: relative;
	  top: -3px;
	}
	select {
		padding: 10px 10px !important;
		border-radius: 5px;
		height: 40px !important;
	}
	.form_box textarea {
		height: 50px;
	}
	.form_box {
	    padding: 8px 15px;
	}
	.order_group_btn ,
	.group_btn {
		font-size: 22px;
		font-weight: bold;
		margin-top: 22.39px;
		height: 36px;
	}
	.order_group_delete ,
	.company_group_delete ,
	.group_delete {
		display: inline-block;
		height: 35px;
		width: 68px;
	}
	.order_group_addition ,
	.company_group_addition ,
	.group_addition {
		display: inline-block;
		border-left: solid 1px #F17225;
		height: 35px;
		width: 68px;
	}
}

.order_history {
    width: 90%;
	font-size: 30px;
	margin-bottom: 15px;
    display: flex;
}
input.datepicker {
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	color: #F17225;
	text-align: center;
	border: solid 1px #898989;
	height: 60px;
	border-radius: 4px;
}
@media(max-width:990px){
	input.datepicker {
		font-size: 18px;
	}
}
@media(max-width:768px){
	.order_history {
		font-size: 12px;
		text-align: center;
	}
	input.datepicker {
		width: 46%;
		font-size: 12px;
		height: 30px;
	}
}


.filter_container {
	background: rgba(241,114,37,0.2);
	padding-top: 10px;
	padding-bottom: 10px;
}
.filter_box {
	font-size: 16px;
	margin-top: 15px;
	margin-bottom: 20px;
	width: 100%;
	max-width: 700px;
}
.filter_headline {
	width: 100px;
	font-weight: bold;
}
.filter_item {
	flex: 1;
}
.filter_item > .flex_wrap {
	margin-bottom: 15px;
}
.filter_item_box {
	width: calc((100% - 30px) / 4);
	max-width: 140px;
	height: 40px;
	border-radius: 20px;
	border: solid 1px #898989;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 2px;
	cursor: pointer;
    user-select: none;
}
.filter_item_box.active {
	width: calc((100% - 30px) / 4);
	max-width: 140px;
	height: 40px;
	border-radius: 20px;
	border: none;
	background: #F17225;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media(max-width:768px){
	.filter_item > .flex_wrap {
		margin-bottom: 10px;
	}
	.filter_box {
		font-size: 12px;
		width: 100%;
	}
	.filter_headline {
		width: 100%;
	}
	.filter_item {
		flex: auto;
		width: 100%;
	}
	.filter_item_box {
		width: calc((100% - 15px) / 4);
		font-size: 14px;
		height: 30px;
	}
	.filter_item_box.active {
		width: calc((100% - 15px) / 4);
		font-size: 14px;
		height: 30px;
	}
}
.item_detail {
	display: inline-block;
	width: 80px;
	border: solid 1px #9FA0A0;
	color: #9FA0A0;
	text-align: center;
	padding: 6px 10px;
	font-weight: normal;
	border-radius: 30px;
	cursor: pointer;
	font-size: 14px;
}
.item_detail_link {
	display: inline-block;
	width: 80px;
	border: solid 1px #9FA0A0;
	color: #9FA0A0;
	text-align: center;
	padding: 6px 10px;
	font-weight: normal;
	border-radius: 30px;
	cursor: pointer;
	font-size: 14px;
}
.item_detail_link a {
	color: #9FA0A0;
	text-decoration: none;
}
.price {
	font-weight: bold;
	font-size: 18px;
}
.status {
	font-weight: bold;
	color: #F17225;
}
@media(max-width:768px){
	.price {
		font-weight: bold;
		font-size: 14px;
	}
	.item_detail {
		width: 35px;
		padding: 3px 5px;
		font-size: 10px;
		border-radius: 10px;
	}
}
.filter_frame {
	border-bottom: solid 1px #000;
	padding-top: 20px;
	padding-bottom: 20px;
}
.filter_frame th {
	width: 150px;
	padding: 3px 0;
}
.filter_frame td {
	padding: 3px 0;
}
.filter_total {
	font-weight: bold;
	margin-top: 15px;
}
.filter_total > p {
	margin: 5px auto;
}
.filter_total .total_days {
	font-weight: normal;
	display: inline-block;
	margin-right: 30px;
}
@media(max-width:768px){
	.filter_frame th {
		width: 100px;
	}
	.filter_frame td {
		padding-left: 10px;
	}
	.filter_frame {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.filter_total .total_days {
		margin-right: 10px;
	}
}


.container_box {
	padding: 0 40px;
}
@media(max-width:768px){
	.container_box {
		padding: 0 0px;
	}
}


.order_days {
	margin: 20px auto;
	border: solid 1px #666;
	padding: 10px 20px;
	border-radius: 11px;
}
.order_days dl {
	font-size: 16px;
}
.order_days dt {
	font-weight: bold;
}
@media(max-width:768px){
	.order_days dl {
		font-size: 12px;
	}
}


.order_items {
	margin-top: 20px;
}
.order_item_box {
	width: calc((100% - 20px) / 2);
	max-width: 510px;
	margin-bottom: 20px;
	border: solid 1px #898989;
}
.grid_box {
	display: grid;
	grid-template-columns: 40% 60%;
	grid-template-rows: auto auto;
}
.order_item_image {
	grid-row: 1/3;
	grid-column: 1/2;
}
.order_item_info {
	grid-row: 1/2;
	grid-column: 2/2;
}
.order_item_num {
	grid-row: 2/3;
	grid-column: 2/2;
}
@media(max-width:768px){
	.order_item_box {
		width: 100%;
		margin: auto;
		margin-bottom: 20px;
	}
	.order_item_image {
		grid-row: 1;
		grid-column: 1/2;
	}
	.order_item_info {
		grid-row: 1;
		grid-column: 2/2;
	}
	.order_item_num {
		grid-row: 2;
		grid-column: 1/2;
	}
}

.order_item_image > div {
	position: relative;
	line-height: 0;
}
.order_item_image .item_num {
	min-width: 40px;
	max-width: 80px;
	height: 30px;
	padding: 0 5px;
	background: #F17225;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	border-radius: 2px;
}
.order_item_info {
	padding: 5px 10px;
	line-height: 1.4;
}
.order_item_num {
	padding: 0px 10px;
}
.order_item_num > div {
	display: inline-block;
	border: solid 1px #F17225;
	border-radius: 2px;
	color: #F17225;
	font-size: 24px;
	font-weight: bold;
	height: 40px;
	text-align: center;
	cursor: pointer;
}
.order_item_delete {
	display: inline-block;
	height: 39px;
	width: 100px;
}
.order_item_addition {
	display: inline-block;
	border-left: solid 1px #F17225;
	height: 39px;
	width: 100px;
}
@media(max-width:990px){
	.order_item_delete {
		width: 80px;
	}
	.order_item_addition {
		width: 80px;
	}
}
@media(max-width:768px){
	.order_item_box {
		border-right: none;
		border-left: none;
		border-top: none;
	}
	.order_item_num {
		padding: 5px 0;
	}
	.order_item_num > div {
		width: 100%;
		display: flex;
		height: 36px;
	}
	.order_item_delete {
		display: block;
		height: 35px;
		width: 50%;
	}
	.order_item_addition {
		display: block;
		height: 35px;
		width: 50%;
	}
}

.item_product {
	font-size: 16px;
	font-weight: bold;
}
.item_price {
	font-size: 16px;
	font-weight: bold;
}
.item_text {
	line-height: 1.2;
	margin-top: 5px;
}

@media(max-width:768px){

	.order_item_image .item_num {
		min-width: 24px;
		max-width: 80px;
		height: 24px;
		font-size: 14px;
	}
	.item_product {
		font-size: 14px;
	}
	.item_price {
		font-size: 14px;
	}
	.item_text {
		font-size: 10px;
	}
}

.order_item_variation {
	padding: 10px 10px 10px;
}
.variation_headline {
	padding-top: 10px;
	padding-bottom: 3px;
	line-height: 1.2;
}
.addition_btn_area {
	margin-top: 5px;
	margin-bottom: 20px;
}
.addition_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	border: solid 1px #F17225;
	color: #F17225;
	font-weight: bold;
	border-radius: 20px;
	padding: 5px;
	height: 40px;
	margin-left: 10px;
	margin-bottom: 5px;
	width: 100%;
	max-width: 220px;
	cursor: pointer;
}
.order_item_box_container:first-child .addition_btn.off {
	display: none;
}
@media(max-width:768px){
	.variation_box {
		max-width: 350px;
		margin: auto;
	}
	.order_item_variation {
		padding: 10px 0px 15px;
	}
	.addition_btn {
		margin: 10px auto 20px;
		max-width: 190px;
	}
}


.reserve_container {
	background: #fff4ee;
	padding-top: 15px;
	padding-bottom: 15px;
}
.reserve_box {
}
.container.full {
	width: 100%;
}
.reserve_container .section_title {
    padding: 20px 15px 5px;
    font-size: 18px;
}
.reserve_container .order_frame {
    padding: 5px 15px;
}
.reserve_container .button {
    padding: 5px 15px;
    margin-bottom: 0;
}
@media(max-width:768px){
	.reserve_container {
		position: fixed;
		left: 0;
		bottom: 67px;
		z-index: 99;
		width: 100%;
	    padding-top: 1px;
	    padding-bottom: 1px;
	}
	.reserve_container .order_frame th {
	    padding: 3px 0px;
	}
	.reserve_container .order_frame td {
	    padding: 3px 10px;
	}
	.reserve_box {
	}
	.reserve_container .section_title {
	    padding: 10px 5px 5px;
	}
	.reserve_container .button {
	    padding: 1px 5px;
	    margin-bottom: 0;
	    margin-top: 3px;
	}
}
.news_cover ,
.cover {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	display: none;
}
.news_popup ,
.popup {
	width: 95%;
	max-width: 800px;
	margin: auto;
	position: fixed;
	left: 0;
	right: 0;
	top: 100px;
	z-index: 999;
	display: none;
}
.news_popup_box ,
.popup_box {
	width: 100%;
	max-width: 800px;
	margin: auto;
	background: #fff;
	border-radius: 11px;
	padding: 10px;
	max-height: 600px;
	overflow-y: auto;
	color: #000;
}
.news_close ,
.close {
	width: 30px;
	height: 30px;
	font-size: 24px;
	font-weight: bold;
	background: #F17225;
	color: #fff;
	text-align: center;
	border-radius: 2px;
	margin-left: auto;
	margin-bottom: 5px;
	line-height: 1.2;
	cursor: pointer;
}
.popup_data {
	display: none;
}
@media(max-width:768px){
	.news_popup ,
	.popup {
		top: 50px;
	}
	.news_popup_box ,
	.popup_box {
		max-height: 450px;
	}
	.news_close ,
	.close {
		width: 24px;
		height: 24px;
		font-size: 18px;
		line-height: 1.4;
	}
}

.thanks_frame {
	background: #F3F3F3;
	padding: 60px 20px;
	text-align: center;
	margin: 30px auto;
}
.thanks_frame > p {
	font-weight: bold;
	padding: 10px 0 10px;
	font-size: 20px;
}
@media(max-width:768px){
	.thanks_frame > p {
		font-size: 4.0vw;
		font-size: 16px;
	}
}

.login_box {
	width: calc((100% - 20px) / 2);
	background: #F3F3F3;
	padding: 20px;
	text-align: center;
	margin: 30px auto;
}
.login_box input[type="password"] ,
.login_box input[type="email"] {
	width: 100%;
	height: 60px;
	border: solid 1px #ccc;
	text-indent: 10px;
	display: block;
	font-size: 16px;
}
.login_box .button {
	margin: 30px auto 20px;
}
.login_box .button > div {
	margin: 0 auto;
}
.login_box .button01 {
	max-width: 100%;
}
.login_box > p {
	text-align: left;
	margin: 5px auto 20px;
}
.password_link {
	color: #0033FE;
	text-decoration: none;
	display: inline-block;
	margin-top: 3px;
}
.login_headline {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 20px;
}
.login_text {
	text-align: center;
	font-size: 20px;
}
.login_flex {
	display: table;
	width: 100%;
	height: 100%;
}
.login_flex > div {
	display: table-cell;
	vertical-align: middle;
}
@media(max-width:768px){
	.login_box {
		width: 100%;
		max-width: 480px;
		margin: 0 auto 15px;
	}
	.login_box:first-child {
		margin-top: 20px;
	}
	.login_box input[type="password"] ,
	.login_box input[type="email"] {
		height: 36px;
	}
	.login_headline {
		font-size: 26px;
		margin-bottom: 10px;
	}
	.login_text {
		font-size: 16px;
	}
	.login_flex > div {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	input[type="text"]::-webkit-input-placeholder,
	input[type="email"]::-webkit-input-placeholder,
	input[type="search"]::-webkit-input-placeholder {
		padding-top: 0.15em;
	}
}


.news_pager {
	display: table;
	border: solid 1px #F17225;
	border-radius: 2px;
	color: #F17225;
	font-size: 16px;
	font-weight: normal;
	margin-top: 25px;
	text-align: center;
	transition: all 0.3s;
}
.news_paper_orders {
	margin-bottom: 25px;
}

.news_pager_box {
	display: table-cell;
	height: 40px;
	width: 40px;
	border-left: solid 1px #F17225;
	vertical-align: middle;
    cursor: pointer;
    text-decoration: none;
    color: #F17225;
}
.news_pager_box a {
	color: #F17225;
	text-decoration: none;
}
.news_pager_box:hover ,
.news_pager_box.active {
	background: #F17225;
	color: #fff;
}
.news_pager_box:hover a {
	color: #fff;
}
.news_pager_box.next {
	width: 60px;
}
.news_pager_box:first-child {
	border-left: none;
}
@media(max-width:768px){
	.news_pager {
		margin-top: 15px;
		font-size: 12px;
	}
	.news_pager_box {
		height: 30px;
		width: 30px;
	}
	.news_pager_box.next {
		width: 50px;
	}
}

.news_more {
	text-align: right;
	padding-bottom: 30px;
}
.news_box {
	border-bottom:dotted 2px #898989;
	font-size: 16px;
	text-align: left;
	padding-left: 35px;
	padding-right: 35px;
}
.news_box a {
	color: #0033FE;
}
.news_box dl {
	padding: 15px 0;
}
.news_box dl dt {
	margin-bottom: 10px;
}
.news_icon {
	width: 20px;
	vertical-align: -4px;
}
.news_date {
	display: inline-block;
	margin-right: 10px;
}
.news_headline {
	font-weight: bold;
}
.news_headline a {
	color: #000;
	text-decoration: none;
}
.news_frame {
	margin-bottom: 20px;
}
@media(max-width:768px){
	.news_box {
		font-size: 12px;
		padding-left: 0;
		padding-right: 0;
	}
	.news_icon {
		width: 15px;
		vertical-align: -3px;
	}
	.news_box dl {
		padding: 8px 0;
	}
	.news_box dl dt {
		margin-bottom: 5px;
	}
}

.check_form dl dt {
	margin-bottom: 10px;
}
.check_form dl dl {
	margin-top: 20px;
}
.check_form {
	font-size: 16px;
	border-bottom: solid 1px #000;
}
.check_form.last {
	margin-bottom: 30px;
}
.check_form table {
	width: 100%;
}
.check_form table th {
	font-weight: normal;
	width: 150px;
	padding: 5px;
	padding-left: 0;
}
.check_form table td {
	padding: 5px 0;
}
@media(max-width:768px){
	.check_form dl dt {
		font-weight: bold;
		margin-bottom: 5px;
	}
	.check_form dl dl {
		margin-top: 10px;
	}
	.check_form table th {
		font-weight: normal;
		width: 100px;
	}
	.check_form {
		font-size: 12px;
	}
}
input[readonly="readonly"] {
	border: none !important;
	box-shadow: none !important;
	outline: none !important;
}
.pref_readonly {
	padding: 0 0 5px !important;
	height: auto !important;
}

.delete_btn {
	width: 80px;
	border: solid 1px #9FA0A0;
	color: #9FA0A0;
	text-align: center;
	padding: 6px 10px;
	font-weight: normal;
	border-radius: 30px;
	/*position: absolute;
	right: 0;
	top: 0;*/
	cursor: pointer;
}
.delete_btn a {
	color: #9FA0A0;
	text-decoration: none;
}
.edit_btn {
	width: 80px;
	border: solid 1px #F17225;
	color: #F17225;
	text-align: center;
	padding: 6px 10px;
	font-weight: normal;
	border-radius: 30px;
	/*position: absolute;
	right: 0;
	top: 0;*/
	cursor: pointer;
}
.edit_btn a {
	color: #F17225;
	text-decoration: none;
}
.edit_admin_btn {
	width: 120px;
	border: solid 1px #9FA0A0;
	color: #9FA0A0;
	text-align: center;
	padding: 6px 10px;
	font-weight: bold;
	border-radius: 30px;
	cursor: pointer;
	margin-bottom: 20px;
}
.edit_admin_btn a {
	color: #000;
	text-decoration: none;
}
@media(max-width:768px){
	.edit_btn ,
	.delete_btn {
		width: 35px;
		padding: 3px 5px;
		font-size: 10px;
		border-radius: 10px;
	}
}
.order_btn {
	display: flex;
	justify-content: space-between;
}
.order_box {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.order_box.last {
	margin-bottom: 30px;
}
.order_box > table {
	flex: 1;
}
.order_box > .order_btn {
	width: 180px;
	padding-left: 10px;
	padding-top: 10px;
}
@media(max-width:768px){
	.order_box > .order_btn {
		width: 85px;
		padding-left: 5px;
	}
}


.form_box textarea.contact_textarea {
    height: 180px;
}







.main {
	flex: 1;
	margin-top: 20px;
	padding-left: 15px;
}
.side {
	width: 260px;
	margin-top: 20px;
}
@media(max-width:990px){
	.side {
		width: 200px;
		margin: auto;
		margin-top: 15px;
	}
}
@media(max-width:768px){
	.main {
		flex: auto;
		width: 100%;
		margin-top: 15px;
		padding-left: 0;
	}
	.side {
		display: none;
	}
}
/* side */
.side_menu_box {
	width: 100%;
	margin-bottom: 15px;
}
.side_menu_box a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
	background: #fff;
	color: #F17225;
	border: solid 1px #F17225;
	text-align: center;
	padding: 5px;
	border-radius: 5px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
	transition: all 0.3s;
}
.side_menu_box.active a ,
.side_menu_box a:hover {
	background: #F17225;
	color: #fff;
}
@media(max-width:990px){
	.side_menu_box a {
		height: 45px;
		font-size: 14px;
		margin: 0 0 5px;
	}
}
@media(max-width:768px){
}
@media(max-width:480px){
}

.orange_back {
	background: rgba(241,114,37,0.2);
	padding-top: 30px;
	padding-bottom: 30px;
}
.pay_link {
	display: inline-block;
	padding-left: 30px;
	color: #234ea1;
}
.pay_span {
	display: inline-block;
	padding-left: 30px;
}
@media(max-width:768px){
	.orange_back {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.pay_span ,
	.pay_link {
		padding-left: 25px;
	}
}

.column2_container {
	width: 95%;
	max-width: 1245px;
	margin: auto;
}
.column2_container .container {
	width: 100%;
}
.filter_total ,
.filter_frame ,
.filter_container {
	padding-right: 15px;
	padding-left: 15px;
}
.filter_result {
	margin-bottom: 20px;
}
@media(max-width:768px){
	.column2_container {
		width: 100%;
	}
}

.login-link {
    color: #0033FE;
    text-decoration: underline;
}
